Register Guidelines E-Books Search Today's Posts Mark Forums Read

Go Back   MobileRead Forums > E-Book Readers > Android Devices > enTourage eDGe > enTourage Archive

Notices

 
 
Thread Tools Search this Thread
Old 10-17-2010, 03:18 AM   #1
Jerry
Edge User
 
Edge Compatibility Question

If I use an appstore such as getjar to download an app to a PC to then transfer to my Edge. Which device would be most compatible to set as default phone.
 
Old 10-17-2010, 08:50 AM   #2
borisb
Edge User
 
I'm guessing almost any Android 1.6 phone, but I'm not familiar enough with models (and the version of Android they're using) to quote a specific model.
 
Old 10-18-2010, 12:24 PM   #3
Jerry
Edge User
 
I thought Edge was version 2.1 !!
 
Old 10-18-2010, 12:46 PM   #4
borisb
Edge User
 
I think enTourage originally planned on 2.1 being a summer update, but then Google released 2.2. My guess is enTourage decided to abandon the 2.1 work and move on to 2.2 instead seeing as most companies were doing the same (which is why there's the delay in getting 2.2 on the eDGe - companies, including the giants like Motorola, Samsung, etc., need time to work out the upgrade and kinks in a new OS version for their devices before they can release it to their customers). Meanwhile, the eDGe is Android 1.6.
 
 

Thread Tools Search this Thread
Search this Thread:

Advanced Search

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Compatibility question Metal Mick PocketBook 2 07-22-2010 03:48 AM
compatibility question for iLiad chris1 iRex 5 02-04-2010 04:47 PM
Question about M-Edge for Sony 505 enarchay Sony Reader 29 07-09-2009 09:31 PM
Question about cases and the M-Edge Prodigy enarchay Amazon Kindle 2 05-31-2009 05:47 PM
Compatibility? Egghead Sony Reader 4 06-16-2006 06:01 PM


All times are GMT -4. The time now is 11:21 AM.


MobileRead.com is a privately owned, operated and funded community.